
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Büyük/Küçük Harf Duyarlı";

/* Features */
"EsX-6v-78Q.title" = "Özellikler";

/* Search in Names */
"GAe-EE-SAe.title" = "Adlarda Ara";

/* Generate automatically */
"NJb-di-WWx.title" = "Özelliği otomatik oluştur";

/* Filter Classes */
"Otm-fk-AgG.title" = "Sınıfları Filtrele";

/* Search in Code */
"TDl-gd-e8f.title" = "Kodda Ara";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Mevcut Olanı Güncelle";

/* Update */
"UpO-ya-UrG.title" = "Güncelle";

/* Filter Features */
"Y16-4g-SBg.title" = "Filtre Özellikleri";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Önekleri Filtrele";

/* Active */
"bTg-V9-FAg.title" = "Etkin";

/* Compile */
"in7-qu-tyv.title" = "Derle";

/* Spec */
"n4p-fn-Eqm.title" = "Özellik";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "boş";

